@charset "utf-8";
/* CSS Document */


body {
	background-color: #dedecc;
	margin-left: 0%;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
}
#menu {
  position: fixed;
  left: 0;
  top: 0%;
}

h1
{
	position: absolute;
	left: 3%;
	top: 0%;
	font-size: 12px;	
} 
h2
{
    position: absolute;
	right: 3%;
	top: 0%;
	font-size: 12px;	
} 
h3
{
	position: fixed;
	left: 3%;
	bottom: 0%;
	font-size: 12px;	
} 
h4
{
	position:inherit;
	bottom: 1%;
	right: 0%;
	font-size: 12px;	

} 

body,td,th {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #333;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
	
}
a:hover {
	text-decoration: none;
	color: #f60;
	
}
a:active {
	text-decoration: none;
	color: #f60;
}
#comic {
vertical-align:	top;
border: 0px;
background-color: #dedecc;
width: 700px;
margin-left: auto;
margin-right: auto;
margin-bottom: 5%;
} 
#footer {position: fixed; bottom: 0%; left: 0; width: 100%; height: 3%; background-color: #333333; opacity: .5;}
#hat {position: fixed; top: 0%; left: 0; width: 100%; height: 3%; background-color: #333333; opacity: .5;
}
